Bug 993608 - [Guides] Hovering over guides' titles shows cursor as pointer but the titles are not links
[Guides] Hovering over guides' titles shows cursor as pointer but the titles ...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.5.0
Assigned To: Greg Sheremeta
Kiril Nesenko
Depends On:
  Show dependency treegraph
Reported: 2013-08-06 05:33 EDT by Jiri Belka
Modified: 2014-07-10 20:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-30 10:41:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2013-08-06 05:33:56 EDT
Description of problem:

Hovering with mouse cursor over a guide title - Administration Guide, for example - makes the cursor appear as pointer. This could confuse a user to think the title is link to main guide page but the title is not link at all.

It would be nice if the titles would be links to main page as this is the most obvious way how one would like to jump back to main guide page.

<li class="home">Administration Guide</li>

.home {
    color: #336699;
    cursor: pointer;
    position: relative

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open a guide a go to some of its sections (Administration Guide -> Clusters)
2. hover over the title with mouse cursor, try to click on the title

Actual results:
the title is not link but "pretends" to be a link as the cursor changes to pointer

Expected results:
be link to main page

Additional info:
applies to all guides in RHEVM
Comment 1 Cheryn Tan 2013-09-01 22:56:27 EDT
Switching this to the rhevm-doc component as it doesn't affect the guides on access.redhat.com.
Comment 2 Jodi Biddle 2014-01-16 07:31:26 EST
This got moved back to guides for some reason. Re-assigning as per Cheryn's advice above.
Comment 3 Greg Sheremeta 2014-05-30 10:41:46 EDT
Can't duplicate in rhevm-doc 3.4.

Note You need to log in before you can comment on or make changes to this bug.